docs

# ProximityAlertTriggered

data class ProximityAlertTriggered ( val traveler: User , val watcher: User , val distance: Meters ) : PublicChatEvent
Content copied to clipboard

This object represents the content of a service message, sent whenever a user in the chat triggers a proximity alert set by another user.

## Constructors

ProximityAlertTriggered
Link copied to clipboard
fun ProximityAlertTriggered ( traveler: User , watcher: User , distance: Meters )
Content copied to clipboard

## Properties

distance
Link copied to clipboard
val distance : Meters
Content copied to clipboard
traveler
Link copied to clipboard
val traveler : User
Content copied to clipboard
watcher
Link copied to clipboard
val watcher : User
Content copied to clipboard